<?xml version="1.0" encoding="utf-10" ?> 
<coaches>
	<coach name="Fig Newton">
		<team name="Bouncers">
			<homecourt>COURT_SB1</homecourt>
			<conference>east</conference>
			<logo>Bouncers</logo>
			<player name="SpongeBob">
				<position>forward</position>
				<gp>0</gp>
				<mins>0:00:00</mins>
				<pts>0</pts>
				<fgm>0</fgm>
				<fga>0</fga>
				<tpm>0</tpm>
				<tpa>0</tpa>
				<ftm>0</ftm>
				<fta>0</fta>
				<reb>0</reb>
				<off>0</off>
				<def>0</def>
				<ast>0</ast>
				<f>0</f>
				<s>0</s>
				<to>0</to>
			</player>
			<player name="Patrick">
				<position>guard</position>
				<gp>0</gp>
				<mins>0:00:00</mins>
				<pts>0</pts>
				<fgm>0</fgm>
				<fga>0</fga>
				<tpm>0</tpm>
				<tpa>0</tpa>
				<ftm>0</ftm>
				<fta>0</fta>
				<reb>0</reb>
				<off>0</off>
				<def>0</def>
				<ast>0</ast>
				<f>0</f>
				<s>0</s>
				<to>0</to>
			</player>
			<player name="Squidward">
				<position>center</position>
				<gp>0</gp>
				<mins>0:00:00</mins>
				<pts>0</pts>
				<fgm>0</fgm>
				<fga>0</fga>
				<tpm>0</tpm>
				<tpa>0</tpa>
				<ftm>0</ftm>
				<fta>0</fta>
				<reb>0</reb>
				<off>0</off>
				<def>0</def>
				<ast>0</ast>
				<f>0</f>
				<s>0</s>
				<to>0</to>
			</player>
			<player name="SandyCheeks">
				<position>bench</position>
				<gp>0</gp>
				<mins>0:00:00</mins>
				<pts>0</pts>
				<fgm>0</fgm>
				<fga>0</fga>
				<tpm>0</tpm>
				<tpa>0</tpa>
				<ftm>0</ftm>
				<fta>0</fta>
				<reb>0</reb>
				<off>0</off>
				<def>0</def>
				<ast>0</ast>
				<f>0</f>
				<s>0</s>
				<to>0</to>
			</player>
			<maincolour>103, 207, 231</maincolour>
			<stripecolour>157, 158, 202</stripecolour>
			<trimcolour>75, 154, 205</trimcolour>
			<wins>5</wins>
			<losses>10</losses>
		</team>
	</coach>
	<coach name="Jonny Boi">
		<team name="Dunkers">
			<wins>16</wins>
			<losses>3</losses>
			<homecourt>COURT_FOP1</homecourt>
			<conference>east</conference>
			<logo>Dunkers</logo>
			<player name="Timmy">
				<position>forward</position>
			</player>
			<player name="AJ">
				<position>bench</position>
			</player>
			<player name="Wanda">
				<position>guard</position>
			</player>
			<player name="Cosmo">
				<position>center</position>
			</player>
			<maincolour>197, 138, 206</maincolour>
			<stripecolour>191, 236, 82</stripecolour>
			<trimcolour>153, 106, 173</trimcolour>
		</team>
	</coach>
</coaches>